#image_gallery {
	margin-left: 50px;
	list-style: none;
	overflow: hidden;
}

#image_gallery img {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid white;
}

#image_gallery img:hover {
	cursor: pointer;
	border: 1px solid #d84d18;
}

#image_viewer {
	position: absolute;
	top: 10%;
	left: 5%;
	height: 85%;
	width: 90%;
	background: #979797;
	border: 1px solid #000;
	border-radius: 3px;
	display: none;
	z-index: 9999;
}

#image_viewer_loading {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 95%;
	background: #1b1b1b;
}

#image_viewer_bg {
	position: absolute;
	background: #202020;
	opacity: 0.9;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 999;
	display: none;
}

#image_viewer_loading img {
	position: absolute;
	top: 200px;
	left: 375px;
	width: 15% !important;
	height: 20% !important;
	background: #1b1b1b;
}

#image_viewer span {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 30px;
	width: 100%;
	background: white;
	line-height: 30px;
	text-align: center;
}

.image_viewer_image {
	width: 100%;
	height: 95%;
}

#image_viewer span a {
	text-decoration: none;
	color: #242424;
	padding: 3px;
}

#image_viewer span a:hover {
	background: #d84d18;
	color: white;
	border-radius: 2px;
}